
/* Print Style Sheet */
@media print {
body { background:white; color:black; margin:0; }


.link-lightbox{
	display:none;
}
.btn-group-walks{
	display:none;
}
.sign-in-list.regist-block {
    display: none;
}
.wrapp-search{
	display:none;	
}
.fixed-tabs .apss-social-share{
	display:none;
}
.fixed-tabs .apss-social-share{
	display:none;
}
li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active{
	display:none;
}
.apss-social-share.apss-theme-4.clearfix{
	display:none;
}
li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active{
	display:none;
}
ul#menu-top-navigation {
    display: none;
}
.bg-header {
    display: none;
}
a.logo-links {
    float: left;
}
.wr-name-photographer-author.by-photographer{
	display:none;
}
.wr-name-photographer-author{
	display:none;
}
.fb-comment-container{
	display:none;
}
.wr-adv-single-page{
	display:none;
}
.block-additional-posts{
	display:none;
}
.footer{
	display:none;
}
a[href]:after { 
	content: none !important; 
}
img[src]:after { 
	content: none !important; 
}
}